---
group:
  name: electron
  description: ''
  projects:
  - name: electron
    description: ''
    mirrorRelease: false
    topic: c-plus-plus,chrome,css,electron,html,javascript,nodejs,v8
  - name: electron-quick-start
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'electron-rebuild'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'spectron'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'electron-api-demos'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'electron'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'electron-quick-start'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'get'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'electron-packager'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'electron-rebuild'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'electron-notarize'
    description: ''
    mirrorRelease: false
    topic: ''
  